Subject: RE: sets, masses, &c. (was: RE: [lojban] Re: [jboske] RE: Anything but tautol...

From: "And Rosta" <[email-masked]>
Date: Sun, 3 Mar 2002 21:40:13 -0000

pc:
> [email-masked] writes:
> Sequences can have properties derived from the members but not 
> shared with the members. E.g. "The alphabet takes 1 minute to
> recite".
> 
> But this is true of both sets and masses, so not a useful way to fold 
> sequences into one or the other of them.

Why the "but"? My penultimate message, which began this thread,
said that both sets and masses could be sequences -- i.e. could
be ordered. (Maybe you're trying to address a different question,
the meaning of the Lojban technical/glossing term 'sequence'?)

As it happens, though, I'm not sure that sequential sets have
properties derived from their members. To my mind that is the
basic distinction between sets and groups/teams.

--And.